idevicesyslog(1)

NAME
idevicesyslog - Relay syslog of a connected iPhone/iPod Touch.

SYNOPSIS
idevicesyslog [OPTIONS]

DESCRIPTION

Relay syslog of a connected iPhone/iPod Touch.

OPTIONS

-d, --debug
    enable communication debugging.

-u, --uuid UUID
    target specific device by its 40-digit device UUID

-h, --help
    prints usage information.

AUTHOR
Martin Szulecki

Man page written to conform with Debian by Julien Lavergne.